.u-section-1 .u-sheet-1 {
  min-height: 1722px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.5rem;
  margin-top: 20px;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  letter-spacing: 1px;
  left: 300px;
  top: 67px;
  margin: 0 auto 0 300px;
  padding: 15px 46px 16px 44px;
}

.u-section-1 .u-text-2 {
  margin: 118px -12px 0 12px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 1116px;
  height: 507px;
  margin: 30px auto 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1642px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 427px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1542px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 327px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1369px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 154px;
  }
}